
#eqn_1_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_1_img{
height: 36.8px;
width: 54.4px;
}

#eqn_2_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_2_img{
height: 39.2px;
width: 277.6px;
}

#eqn_3_img{
max-width: 100%;
background-size: contain;
}
 
#eqn_3_img{
height: 42.4px;
width: 192.8px;
}

#inline_eqn1{
height: 13.5px;
width: 72.9px;
margin-top: 2.30000000000000000000px;
margin-bottom: 2.30000000000000000000px;
vertical-align: middle;
transform: translateY(-2.30000000000000000000px);
}

#inline_eqn2{
height: 18.0px;
width: 58.5px;
margin-top: -.98429302759544607082px;
margin-bottom: -.98429302759544607082px;
vertical-align: middle;
transform: translateY(.98429302759544607082px);
}

#inline_eqn3{
height: 18.9px;
width: 90.9px;
margin-top: .75853921457169351572px;
margin-bottom: .75853921457169351572px;
vertical-align: middle;
transform: translateY(-.75853921457169351572px);
}

